body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,th,td{font-family:AppleGothic, 돋움, Dotum, 굴림, Gulim, sans-serif;font-size:12px;margin:0;padding:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
input,textarea,select{font-family:AppleGothic, 돋움,Dotum,sans-serif;font-size:12px;}
ol,ul,dl{list-style:none;}
fieldset,img{border:0;}
fieldset legend{display:none;}
table{border-collapse:collapse;border-spacing:0;}
input, textarea{-webkit-appearance:none;-webkit-border-radius:0;}
input[type="checkbox"]{-webkit-appearance:checkbox;}
input[type="radio"]{-webkit-appearance:radio;}
.clearfx{zoom:1;}
.clearfx:after{content: ".";clear:both;display:block;height:0;visibility:hidden;}
.focus .inp{background-image:none !important;}
*{-webkit-text-size-adjust:none;}
a{text-decoration:none;color:#333;}

/*공통*/
header, footer, nav, aside, section, article {display:block;}
body{background-color:#000 !important;}

.pb20{padding-bottom:20px;}
.bb0{border-bottom:0;}

.mainBg{width:100%;background:url(../images/new/bg_main_back.png) center 0 no-repeat;}
.mWrap{position:relative;width:320px;height:480px;margin:0 auto;background:url(../images/new/bg_index_box.png) no-repeat;}

.SubP{width:100%;}
.header{position:relative;width:100%;height:60px;background:url(../images/new/bg_s_top.png) repeat-x;}
.header h1{padding:25px 0 0 0;text-align:center;}
.header span{position:absolute;top:20px;}
.header .back{left:10px;}
.header .home{right:10px;}

.MainMenu li{position:absolute;width:17.5%;height:17.1%;}
.MainMenu li img{wid th:100%;}
.MainMenu .m1{top:27.3%;left:10%;}
.MainMenu .m2{top:27.3%;left:30.3%;}
.MainMenu .m3{top:27.3%;left:50.6%;}
.MainMenu .m4{top:27.3%;left:70.9%;}
.MainMenu .m5{top:50%;left:19.4%;}
.MainMenu .m6{top:50%;left:39.7%;}
.MainMenu .m7{top:50%;left:60%;}


.Snb{height:30px;background:url(../images/new/bg_s_snb1.png) repeat-x;text-align:center;}
.Content{background:url(../images/new/bg_s_body_1.png) repeat;text-align:center;}
.cont{padding:9px 0 20px 0;background:#fafafa;text-align:center;}
.intro{padding:19px 0 12px 0;}

.time{width:320px;margin:0 auto;}
.time dd{padding:10px;font-size:13px;font-family:Dotum, 돋움, sans-serif;color:#656565;text-align:left;line-height:18px;}
.time .tm2{margin-top:-10px;color:#874c00;}

.traffic{width:300px;margin:0 auto 20px auto;padding:0 10px;text-align:left;}
.traffic li{padding:15px 0;border-bottom:1px dotted #5a3512;line-height:18px;}
.traffic .bus{padding-left:88px;background:url(../images/new/bg_store_bus.png) 0 13px no-repeat;}
.traffic .sbw{padding-left:98px;background:url(../images/new/bg_store_sbw.png) 0 13px no-repeat;}
.traffic .car{padding-left:88px;border-bottom:0;background:url(../images/new/bg_store_car.png) 0 13px no-repeat;}
.traffic .car2{margin-top:-20px;padding-left:107px;border-bottom:0;background:url(../images/new/bg_store_car2.png) 0 13px no-repeat;}
.traffic .taxi{margin-top:-20px;padding-left:66px;border-bottom:0;background:url(../images/new/bg_store_taxi.png) 0 13px no-repeat;}
.traffic .way1{padding:18px 0 10px 28px;border-bottom:0;background:url(../images/new/bg_store_way1.png) 28px 0 no-repeat;}
.traffic .way2{padding:18px 0 0 28px;border-bottom:0;background:url(../images/new/bg_store_way2.png) 28px 0 no-repeat;}
.traffic .way3{padding-left:47px;border-bottom:0;background:url(../images/new/bg_store_map.png) 3px 13px no-repeat;}

.call{padding-bottom:15px;}
.Tb7bx{background:#fff;width:320px;margin:0 auto;}
.Tbint1{padding-bottom:15px;}
.Tbint1 dt, .Tbint2 dt{margin-bottom:10px;}
.Tbint1 dd, .Tbint2 dd{padding-left:10px;line-height:18px;color:#656565;text-align:left;}
.Tbint2 dd img{margin-left:-10px;}

.Storbx dt a{display:block;width:320px;height:24px;margin:0 auto;padding:9px 0 0 0;background:url(../images/new/bt_store_tab.png) no-repeat;text-align:center;}
.Storbx dt .on{height:25px;background-position:0 -48px;}

.TreatBox{width:320px;margin:0 auto;padding-top:10px;}
.TreatBtn{width:306px;margin:0 auto;padding-bottom:10px;}
.TreatBtn li{float:left;margin:0 3px 3px 0;}
.TreatBtn li a{display:block;width:100px;height:26px;background:url(../images/new/bt_treat.png) no-repeat;text-indent:-9999px;}
.TreatBtn .m1 a{background-position:0 0;}
.TreatBtn .m2 a{background-position:-103px 0;}
.TreatBtn .m3{margin-right:0;}
.TreatBtn .m3 a{background-position:-206px 0;}
.TreatBtn .m4 a{background-position:0 -29px;}
.TreatBtn .m5 a{background-position:-103px -29px;}
.TreatBtn .m6 a{background-position:-206px -29px;}
.TreatBtn .m6{margin-right:0;}
.TreatBtn .m1 .on{background-position:0 -65px;}
.TreatBtn .m2 .on{background-position:-103px -65px;}
.TreatBtn .m3 .on{background-position:-206px -65px;}
.TreatBtn .m4 .on{background-position:0 -94px;}
.TreatBtn .m5 .on{background-position:-103px -94px;}
.TreatBtn .m6 .on{background-position:-206px -94px;}

.TreatCon{background:#fff;}

.notList{width:320px;margin:0 auto;background:#fff url(../images/new/bg_not_bx.png) no-repeat;}
.schbx{height:27px;padding:25px 0 0 0;border-bottom:5px solid #807050;}
.schbx select{font-size:11px;}
.schbx .schinp{width:95px;margin-right:3px;border:1px solid #e2e0e0;vertical-align:middle;}
.schbx img{vertical-align:middle;}
.nList{margin-bottom:20px;}
.nList table{width:100%;}
.nList th{font-weight:bold;}
.nList th, .nList td{height:38px;padding:10px 0 0 0;border-bottom:1px dotted #d1d1d1;vertical-align:top;}
.nList td span{display:block;font-size:11px;color:#868686;}
.nList .cc{text-align:left;}
.paging{margin:30px 0 40px 0;text-align:center;}
.paging span{display:inline-block;margin:0 2px;vertical-align:top;}
.paging span a{width:24px;border:0;padding:0;}
.paging a{display:inline-block;width:21px;height:18px;margin:0 2px;padding:3px 0 0 0;border:1px solid #a2a2a2;font-size:13px;vertical-align:top;}
.paging strong{display:inline-block;width:21px;height:18px;margin:0 2px;padding:3px 0 0 0;font-weight:normal;font-size:13px;vertical-align:top;background:#759c20;border:1px solid #4b6317;color:#fff;}

.footer{height:63px;width:100%;background:url(../images/new/bg_s_bottom.png) repeat-x;text-align:center;}

